table{
    width: 800px;
} 
.rad1{
    background-color: #0afdff;
    border: #00008B;
    padding: 15px;
}
   
.rad2{
    background-color: #23fa3a;
}

    
.rad3{
    background-color: #fd7d77;
}

.rad4{
    background-color: #a6d7ff;
}

.rad5{
    background-color: #fdd401;
}

/* td:hover, th:hover {
    background-color: #bfc9ca;
    cursor: pointer;
    transition: background-color 0.3s;
} */

body {
    font-family: Arial, sans-serif;
}


body {
    background-color: #f4f6f8;
}

table{
    width:80%;
    margin: auto;
      /* border-spacing: 0; */
}
   

  th,td {
    /* border: 2px solid #333; */
    padding: 15px;
    text-align: center;
    font-size: 16px;
    
}
.rad1td
{
    border:10px solid #84888b;
}
